.wa_style_iqc36f6z7anui0
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #c00d0e;
	text-align: left;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvjc
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #c00d0e;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvgo
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #333333;
}

